Subject: Ticket Assigned - Proof of collection - 6801610350
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 08:23:27 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Proof of collection - 6801610350 ibrahim khaleel                    Hii           07:56 PM, 17th Feb                     ibrahim khaleel                    Hii           07:56 PM, 17th Feb                   Ali                   Hello Ibrahim, my name is Ali, Thank you for contacting us and giving us the opportunity to help you.            11:47 AM, 18th Feb                   Ali                   We request you to provide us with more details about your inquiry so we can further assist you.           11:47 AM, 18th Feb                     ibrahim khaleel                    The order number 6801610350 is still not yet collected           11:48 AM, 18th Feb                     ibrahim khaleel                    The order number 6801610350 is still not yet collected           11:48 AM, 18th Feb                   Ali                   As per the information we have, kindly note that the order 6801610350 is already collected from store on 16-02-2023.           11:49 AM, 18th Feb                   Ali                   Do you have other inquiries I can assist you with?           11:50 AM, 18th Feb                     ibrahim khaleel                    I didn't collected           11:50 AM, 18th Feb                     ibrahim khaleel                    I didn't collected           11:50 AM, 18th Feb                     ibrahim khaleel                    Then how can that possible           11:50 AM, 18th Feb                     ibrahim khaleel                    Then how can that possible           11:50 AM, 18th Feb                   Ali                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 PM, 18th Feb                   Ali                   We will update you via mail [email-masked]           12:17 PM, 18th Feb                   Ali                   Do you have other inquiries I can assist you with?           12:17 PM, 18th Feb                     ibrahim khaleel                    Ok           12:17 PM, 18th Feb                     ibrahim khaleel                    Ok           12:17 PM, 18th Feb                     ibrahim khaleel                    No,Thank you           12:17 PM, 18th Feb                     ibrahim khaleel                    No,Thank you           12:17 PM, 18th Feb                   Ali                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:22 PM, 18th Feb                   Ali                   It was a pleasure to assist you.Thank you for shopping with HomeBox  Have a wonderful day.           12:22 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725807